.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ede18c8-8025-1bce-0f31-d052fde880ac {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e8a89c4-323e-5b24-ae31-c3cfc7d89b6e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d631764-1990-13b0-d8aa-f4d92b5d201a {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-8488cbee-e77d-b610-64fa-2f24813014bb {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-363742c4-243f-839c-b5a4-40b70c64d19c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ede18c8-8025-1bce-0f31-d052fde880ac {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e8a89c4-323e-5b24-ae31-c3cfc7d89b6e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d631764-1990-13b0-d8aa-f4d92b5d201a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8488cbee-e77d-b610-64fa-2f24813014bb {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-363742c4-243f-839c-b5a4-40b70c64d19c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ede18c8-8025-1bce-0f31-d052fde880ac {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d631764-1990-13b0-d8aa-f4d92b5d201a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8488cbee-e77d-b610-64fa-2f24813014bb {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-363742c4-243f-839c-b5a4-40b70c64d19c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ede18c8-8025-1bce-0f31-d052fde880ac {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7e8a89c4-323e-5b24-ae31-c3cfc7d89b6e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d631764-1990-13b0-d8aa-f4d92b5d201a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8488cbee-e77d-b610-64fa-2f24813014bb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}